.support{
    text-align : center;
    vertical-align : middle;
}
.theader{
    font-weight : bold;
    text-align : center;
}
.legend{
    margin-top : 5px;
    margin-left : 5px;
    margin-right : 5px;
    margin-bottom : 5px;
}
.stable{
    border-top-width : 1px;
    border-right-width : 1px;
    border-bottom-width : 1px;
    border-left-width : 1px;
    border-top-style : solid;
    border-left-style : solid;
    border-right-style : solid;
    border-bottom-style : solid;
    border-top-color : purple;
    border-left-color : purple;
    border-right-color : purple;
    border-bottom-color : purple;
}
.aborder{
    border-top-width : 1px;
    border-right-width : 1px;
    border-bottom-width : 1px;
    border-left-width : 1px;
    padding-top : 8px;
    padding-left : 3px;
    padding-right : 2px;
    padding-bottom : 5px;
    border-top-color : silver;
    border-left-color : silver;
    border-right-color : silver;
    border-bottom-color : silver;
    border-top-style : solid;
    border-left-style : solid;
    border-right-style : solid;
    border-bottom-style : solid;
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
}
.tdborder{
    border-color: violet;
    padding-left: 5px;
    padding-right: 2px;
}
.tdborder2{
    border-color: orange;
    font-size: 80%;
    text-align: center;
}
.tdborder3 {
    border-color: purple;
    padding-left: 5px;
    padding-right: 2px;
}

.support2{
    background-color : #ffe0e0;
}
.support3{
    background-color : #ffa0a0;
}
.empfont {
    color: red;
}
.anumber {
    color: #c00000;
    font-weight: bold;
}

